.pricing-section {
	position: relative;
	margin: 0 auto;
}

.pricing-section + .pricing-section {
	margin-top: 2.5rem;
	padding-top: 2.5rem;
	border-top: 1px solid rgba(255, 255, 255, 0.45);
}

.pricing-section__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 1.5rem;
}

.pricing-section__header h2 {
	margin: 0;
	flex: 1;
	font-size: var(--text-size-300);
	color: inherit;
}

.pricing-section__header a.pricing-section__booking-link {
	background-color: var(--global-palette2);
	color: var(--global-palette1);
	padding: 0.5rem 1.5rem;
	border-radius: 0;
	border: 1px solid var(--global-palette1);
	text-decoration: none;
	margin-left: 2rem;
	text-transform: uppercase;
	font-weight: bold;
	font-size: var(--text-size-100);
	letter-spacing: 0.05rem;
}

.pricing-section .pricing-section__item {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 1.25rem;
	padding-bottom: 1.25rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.pricing-section .pricing-section__item:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.pricing-section .pricing-section__item:last-child {
	margin-bottom: 0;
}

.pricing-section .pricing-section__item .pricing-section__item-content {
	position: relative;
	padding-left: 2rem;
	flex: 1;
}
.pricing-section .pricing-section__item .pricing-section__item-content::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 1rem;
	height: 1rem;
	background-image: url("/wp-content/themes/md-block-theme-2022/assets/icons/Midland-Skin-Icon-Arrow-Chevron-White.svg");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.pricing-section
	.pricing-section__item
	.pricing-section__item-content
	p.pricing-section__item-title {
	font-weight: bold;
	margin: 0;
	line-height: 1;
}

.pricing-section .pricing-section__item .pricing-section__item-price {
	margin-left: 2rem;
	text-align: right;
	font-size: var(--text-size-200);
	font-weight: bold;
}

.pricing-section .pricing-section__footnotes {
	margin-top: 1rem;
}

.pricing-section.pricing-section--collapsed .pricing-section__header {
	margin-bottom: 0;
}

.pricing-section.pricing-section--collapsed .pricing-section__header h2 {
	cursor: pointer;
}
.pricing-section .pricing-section__header h2 span {
	display: none;
}

.pricing-section.pricing-section--collapsed .pricing-section__header h2 span {
	display: block;
	width: fit-content;
	max-width: 8rem;
	font-size: var(--text-size-90);
	margin-top: 1rem;
	background-color: #fff;
	color: var(--global-palette1);
	border: 1px solid #fff;
	padding: 0.5rem 1rem;
	transition: all 0.3s ease-in-out;
}

.pricing-section.pricing-section--collapsed
	.pricing-section__header
	h2:hover
	span {
	background-color: var(--global-palette1);
	color: #fff;
}

.pricing-section.pricing-section--collapsed
	.pricing-section__header
	a.pricing-section__booking-link {
	display: none;
}

.pricing-section.pricing-section--collapsed .pricing-section__items {
	display: none;
}
